org.tmatesoft.svn.core.wc2

## Interface ISvnPatchHandler

-     public interface ISvnPatchHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `singlePatch(java.io.File pathFromPatchfile, java.io.File patchPath, java.io.File rejectPath)`

- - ### Method Detail

    - #### singlePatch

          boolean singlePatch(java.io.File pathFromPatchfile,
                              java.io.File patchPath,
                              java.io.File rejectPath)